{
	"AppSettings": {
		"ADConfig": {
			"Enabled": false,
			"Domain": "cel",
			"Path": "LDAP://cel.local"
		},
		"AICustomBaseUrl": "",
		"AIModel": "gpt-4o-mini-transcribe",
		"API": {
			"Title": "Ease Order to Cash",
			"Description": ".Net9 Api for OnlineSalesAutoCrop"
		},
		"ApiKeyGoogle": "59kSm8nLmHXgVeEXF65lIu+Grnbjo2eCXOJU6kV+Uy83mcNl2OCm9oGZ5llUXd9x",
		"ApiKeyOpenAI": "eLXY+TjS3Fh9wjesuKvAlRLVSg6AE5GB7YY6VvQYokMhYEu5zn6A1yaoOCVxrL5lJjOYsf1PuTORmE9zlhVDx7X9TlNEbdhOKgU0mOUtdO98bFhOo8k56x2Qxvn5DAtmm92hrnOIVHdnTQWl6edXXH/c3HusNfF1IZj7SG6e8/c+SOIeLvskuyTu72XGVZJtK7xuorjgRKuOlcNx+m0yPCIKqGVX8wEP/F2trbh1abs=",
		"CacheSchemaName": "dbo",
		"CacheTableName": "CacheTable",
		"CacheType": 1,
		"CacheUrl": "Data Source=103.197.204.162,3341;Initial Catalog=OnlineSalesAutoCropCache;User ID=OnlineSalesAutoCropSysUser;Password=OnlineSalesAutoCrop;Encrypt=false;",
		"CHMaxLevel": 3,
		"CipherSecretKey": "RWZ0X0JEXzJAQDFfQ2ViRA==",
		"CookieHttpOnly": true,
		"CookieLifeTime": 1440,
		"CookieSameSite": 2,
		"CookieSecure": true,
		"CorsHeaders": "Accept,Content-Type,Authorization,OnlineSalesAutoCrop.X-XSRF-TOKEN,x-requested-with,x-signalr-user-agent",
		"CorsMethods": "POST",
		"CorsOrigins": "http://localhost:4200,http://localhost:5050,http://localhost:7777",
		"DbConfig": [
			{
				"ConnectionNode": {
					"ConnectionString": "Data Source=210.4.65.222,3341;Initial Catalog=AutoCropDB;User ID=dmsuser;Password=dMsu@er;Encrypt=false;",
					"Key": "spadb1",
					"Provider": "sql",
					"SqlSyntax": "SQL",
					"EncryptKey": ""
				}
			}
		],
		"DefaultDB": "spadb1",
		"EmailBcc": "",
		"EmailEnableSsl": true,
		"EmailErrorLogPath": "D:\\Local\\EaseBilling\\Api\\OnlineSalesAutoCrop.CoreAPI\\Logs",
		"EmailHost": "smtp.gmail.com",
		"EmailPort": 587,
		"EmailSenderId": "celdevbd@gmail.com",
		"EmailSenderIp": "127.0.0.1",
		"EmailSenderName": "Ease Order to Cash",
		"EmailSenderPwd": "2TLDaWBd597xAYm56iwgqhvgpsm7EeALFybwSXuGYrY=",
		"EmailTlsVersion": 3072,
		"EmailUseDefaultCredentials": false,
		"EPMaxLevel": 2,
		"FileProcessFolder": "D:\\Local\\EaseBilling\\Api\\OnlineSalesAutoCrop.CoreAPI\\FileProcessFolder",
		"HangfireDb": "9oXGnVl0H8yqF5I2MjHeXGNp5367ljjQjnsatcKsW/KFPlA8iwEVdaY7ZMBnU+AtKZIaKjwWoHZvDLmNn0K8Ke96pS3Sj4tD+mJejgSfJLhaB+UERm6M+xqVC30kk25TsVBQezB7AsmS8PXLfgWAboe4YmyQ3pXMrDx7WCfiuJA=",
		"JwtAudience": "www.celdevbd.com",
		"JwtCryptoKey": "Computer ease limited, dhaka, bangladesh BDComputer ease limited",
		"JwtIssuer": "https://www.celdevbd.com",
		"JwtValidateAudience": false,
		"JwtValidateIssuer": false,
		"LoggerMinLevel": 3,
		"LoggerPath": "D:\\Local\\EaseBilling\\Api\\OnlineSalesAutoCrop.CoreAPI\\Logs",
		"MHMaxLevel": 5,
		"PayslipPath": "D:\\Local\\EaseBilling\\Api\\OnlineSalesAutoCrop.CoreAPI\\UploadedFiles",
		"PHMaxLevel": 7,
		"ProfileImageFolder": "D:\\Local\\EaseBilling\\App\\ClientApp\\src\\assets\\images",
		"PwdSecretKey": "RWFzZS5EaGsuQmFuZ0RzaA==",
		"RabbitMQHost": "localhost",
		"RabbitMQUser": "guest",
		"RabbitMQPwd": "xX0OvP5PpddRKnt/qgtPVw==",
		"RabbitMQPort": -1,
		"ReportFolder": "D:\\Local\\EaseBilling\\Api\\OnlineSalesAutoCrop.CoreAPI\\Reports",
		"RLAutoReplenishment": true,
		"RLName": "Rate_Limit_By_Ip",
		"RLPermitLimit": 20,
		"RLQueueLimit": 5,
		"RLQueueProcessingOrder": 0,
		"RLWindowInSecond": 5,
		"SmsAccessInfo": "74103F4B375B3A4F350D22270F2F00344D2D071A4924423D281D30587F1C015E431634586B3A072758024F310F1B40200804271A060B2B08",
		"SmsApiUrl": "http://sms.sslwireless.com/pushapi/dynamic/server.php",
		"SmsSecretKey": "Q2VMLkVmdC5BZE1Jbl8yMDIw",
		"Swagger": { "Enabled": true },
		"UploadFolder": "D:\\Local\\EaseBilling\\Api\\OnlineSalesAutoCrop.CoreAPI\\UploadedFiles",
		"WaAccountSid": "AC0138ad79a532f653c35072dad10e52b9",
		"WaAuthToken": "024a6897584671d9f9fa588d7c94aa96",
		"WaMsgSvcSid": "MG8401d33a9a3b2aea95619bda3e5757b5",
		"WaSenderId": "+8801326755660",
		"RefreshTokenDuration": "15"
	},

	"MenuSettings": {
		"MenuItems": []
	}
}